<?xml version="1.0" encoding="UTF-8"?>
<list xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="../../xsd/items.xsd">
	<item id="3700" type="EtcItem" name="ブラッド クリスタル：純度3">
		<set name="icon" val="icon.etc_jewel_red_i00" />
		<set name="immediate_effect" val="true" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="3701" type="EtcItem" name="ブラッド クリスタル：純度4">
		<set name="icon" val="icon.etc_jewel_red_i00" />
		<set name="immediate_effect" val="true" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="3702" type="EtcItem" name="ブラッド クリスタル：純度5">
		<set name="icon" val="icon.etc_jewel_red_i00" />
		<set name="immediate_effect" val="true" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="3703" type="EtcItem" name="ブラッド クリスタル：純度6">
		<set name="icon" val="icon.etc_jewel_red_i00" />
		<set name="immediate_effect" val="true" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="3704" type="EtcItem" name="ブラッド クリスタル：純度7">
		<set name="icon" val="icon.etc_jewel_red_i00" />
		<set name="immediate_effect" val="true" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="3705" type="EtcItem" name="ブラッド クリスタル：純度8">
		<set name="icon" val="icon.etc_jewel_red_i00" />
		<set name="immediate_effect" val="true" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="3706" type="EtcItem" name="ブラッド クリスタル：純度9">
		<set name="icon" val="icon.etc_jewel_red_i00" />
		<set name="immediate_effect" val="true" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="3707" type="EtcItem" name="ブラッド クリスタル：純度10">
		<set name="icon" val="icon.etc_jewel_red_i00" />
		<set name="immediate_effect" val="true" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="3708" type="EtcItem" name="割れたブラッド クリスタル">
		<set name="icon" val="icon.etc_broken_crystal_red_i00" />
		<set name="immediate_effect" val="true" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="3709" type="EtcItem" name="ガーディアン バシリスクの鱗">
		<set name="icon" val="icon.etc_scale_of_medusa_red_i00" />
		<set name="immediate_effect" val="true" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="3710" type="EtcItem" name="カルトの薬草">
		<set name="icon" val="icon.etc_branch_green_i00" />
		<set name="immediate_effect" val="true" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="3711" type="EtcItem" name="ハカの首">
		<set name="icon" val="icon.etc_skull_black_i00" />
		<set name="immediate_effect" val="true" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="3712" type="EtcItem" name="ジャカの首">
		<set name="icon" val="icon.etc_skull_red_i00" />
		<set name="immediate_effect" val="true" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="3713" type="EtcItem" name="マルカの首">
		<set name="icon" val="icon.etc_skull_white_i00" />
		<set name="immediate_effect" val="true" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="3714" type="EtcItem" name="ウィンドスース アレフの皮">
		<set name="icon" val="icon.etc_leather_brown_i00" />
		<set name="immediate_effect" val="true" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="3715" type="EtcItem" name="インディゴ ルーンストーン">
		<set name="icon" val="icon.etc_crystal_blue_i00" />
		<set name="immediate_effect" val="true" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="3716" type="EtcItem" name="腐海の胞子">
		<set name="icon" val="icon.etc_seed_yellow_i00" />
		<set name="immediate_effect" val="true" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="3717" type="EtcItem" name="ティマック オークのトーテム">
		<set name="icon" val="icon.etc_totem_black_i00" />
		<set name="immediate_effect" val="true" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="3718" type="EtcItem" name="トリサリムの糸">
		<set name="icon" val="icon.etc_cobweb_i00" />
		<set name="immediate_effect" val="true" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="3719" type="EtcItem" name="アンブロシウスの実">
		<set name="icon" val="icon.etc_fruit_red_i00" />
		<set name="immediate_effect" val="true" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="3720" type="EtcItem" name="かがり火のクリスタル">
		<set name="icon" val="icon.etc_crystal_ball_red_i00" />
		<set name="immediate_effect" val="true" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="3721" type="EtcItem" name="帝国様式の矢尻">
		<set name="icon" val="icon.etc_arrowhead_i02" />
		<set name="immediate_effect" val="true" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="3722" type="EtcItem" name="アトゥの首">
		<set name="icon" val="icon.etc_skull_red_i00" />
		<set name="immediate_effect" val="true" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="3723" type="EtcItem" name="ランカの首">
		<set name="icon" val="icon.etc_skull_red_i00" />
		<set name="immediate_effect" val="true" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="3724" type="EtcItem" name="トリスカの首">
		<set name="icon" val="icon.etc_skull_red_i00" />
		<set name="immediate_effect" val="true" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="3725" type="EtcItem" name="モトラの首">
		<set name="icon" val="icon.etc_skull_red_i00" />
		<set name="immediate_effect" val="true" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="3726" type="EtcItem" name="カラトの首">
		<set name="icon" val="icon.etc_skull_red_i00" />
		<set name="immediate_effect" val="true" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="3727" type="EtcItem" name="依頼の受領書">
		<set name="icon" val="icon.etc_letter_white_i00" />
		<set name="immediate_effect" val="true" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="3728" type="EtcItem" name="依頼の受領書">
		<set name="icon" val="icon.etc_letter_white_i00" />
		<set name="immediate_effect" val="true" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="3729" type="EtcItem" name="依頼の受領書">
		<set name="icon" val="icon.etc_letter_white_i00" />
		<set name="immediate_effect" val="true" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="3730" type="EtcItem" name="依頼の受領書">
		<set name="icon" val="icon.etc_letter_white_i00" />
		<set name="immediate_effect" val="true" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="3731" type="EtcItem" name="依頼の受領書">
		<set name="icon" val="icon.etc_letter_white_i00" />
		<set name="immediate_effect" val="true" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="3732" type="EtcItem" name="依頼の受領書">
		<set name="icon" val="icon.etc_letter_white_i00" />
		<set name="immediate_effect" val="true" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="3733" type="EtcItem" name="依頼の受領書">
		<set name="icon" val="icon.etc_letter_white_i00" />
		<set name="immediate_effect" val="true" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="3734" type="EtcItem" name="依頼の受領書">
		<set name="icon" val="icon.etc_letter_white_i00" />
		<set name="immediate_effect" val="true" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="3735" type="EtcItem" name="依頼の受領書">
		<set name="icon" val="icon.etc_letter_white_i00" />
		<set name="immediate_effect" val="true" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="3736" type="EtcItem" name="依頼の受領書">
		<set name="icon" val="icon.etc_letter_white_i00" />
		<set name="immediate_effect" val="true" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="3737" type="EtcItem" name="依頼の受領書">
		<set name="icon" val="icon.etc_letter_white_i00" />
		<set name="immediate_effect" val="true" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="3738" type="EtcItem" name="依頼の受領書">
		<set name="icon" val="icon.etc_letter_white_i00" />
		<set name="immediate_effect" val="true" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="3739" type="EtcItem" name="依頼の受領書">
		<set name="icon" val="icon.etc_letter_blue_i00" />
		<set name="immediate_effect" val="true" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="3740" type="EtcItem" name="依頼の受領書">
		<set name="icon" val="icon.etc_letter_blue_i00" />
		<set name="immediate_effect" val="true" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="3741" type="EtcItem" name="依頼の受領書">
		<set name="icon" val="icon.etc_letter_blue_i00" />
		<set name="immediate_effect" val="true" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="3742" type="EtcItem" name="依頼の受領書">
		<set name="icon" val="icon.etc_letter_blue_i00" />
		<set name="immediate_effect" val="true" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="3743" type="EtcItem" name="依頼の受領書">
		<set name="icon" val="icon.etc_letter_blue_i00" />
		<set name="immediate_effect" val="true" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="3744" type="EtcItem" name="依頼の受領書">
		<set name="icon" val="icon.etc_letter_blue_i00" />
		<set name="immediate_effect" val="true" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="3745" type="EtcItem" name="依頼の受領書">
		<set name="icon" val="icon.etc_letter_red_i00" />
		<set name="immediate_effect" val="true" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="3746" type="EtcItem" name="依頼の受領書">
		<set name="icon" val="icon.etc_letter_red_i00" />
		<set name="immediate_effect" val="true" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="3747" type="EtcItem" name="依頼の受領書">
		<set name="icon" val="icon.etc_letter_red_i00" />
		<set name="immediate_effect" val="true" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="3748" type="EtcItem" name="依頼の受領書">
		<set name="icon" val="icon.etc_letter_white_i00" />
		<set name="immediate_effect" val="true" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="3749" type="EtcItem" name="依頼の受領書">
		<set name="icon" val="icon.etc_letter_white_i00" />
		<set name="immediate_effect" val="true" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="3750" type="EtcItem" name="依頼の受領書">
		<set name="icon" val="icon.etc_letter_white_i00" />
		<set name="immediate_effect" val="true" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="3751" type="EtcItem" name="依頼の受領書">
		<set name="icon" val="icon.etc_letter_white_i00" />
		<set name="immediate_effect" val="true" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="3752" type="EtcItem" name="依頼の受領書">
		<set name="icon" val="icon.etc_letter_white_i00" />
		<set name="immediate_effect" val="true" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="3753" type="EtcItem" name="依頼の受領書">
		<set name="icon" val="icon.etc_letter_white_i00" />
		<set name="immediate_effect" val="true" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="3754" type="EtcItem" name="依頼の受領書">
		<set name="icon" val="icon.etc_letter_white_i00" />
		<set name="immediate_effect" val="true" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="3755" type="EtcItem" name="依頼の受領書">
		<set name="icon" val="icon.etc_letter_white_i00" />
		<set name="immediate_effect" val="true" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="3756" type="EtcItem" name="依頼の受領書">
		<set name="icon" val="icon.etc_letter_white_i00" />
		<set name="immediate_effect" val="true" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="3757" type="EtcItem" name="依頼の受領書">
		<set name="icon" val="icon.etc_letter_white_i00" />
		<set name="immediate_effect" val="true" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="3758" type="EtcItem" name="依頼の受領書">
		<set name="icon" val="icon.etc_letter_white_i00" />
		<set name="immediate_effect" val="true" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="3759" type="EtcItem" name="依頼の受領書">
		<set name="icon" val="icon.etc_letter_white_i00" />
		<set name="immediate_effect" val="true" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="3760" type="EtcItem" name="依頼の受領書">
		<set name="icon" val="icon.etc_letter_blue_i00" />
		<set name="immediate_effect" val="true" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="3761" type="EtcItem" name="依頼の受領書">
		<set name="icon" val="icon.etc_letter_blue_i00" />
		<set name="immediate_effect" val="true" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="3762" type="EtcItem" name="依頼の受領書">
		<set name="icon" val="icon.etc_letter_blue_i00" />
		<set name="immediate_effect" val="true" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="3763" type="EtcItem" name="依頼の受領書">
		<set name="icon" val="icon.etc_letter_blue_i00" />
		<set name="immediate_effect" val="true" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="3764" type="EtcItem" name="依頼の受領書">
		<set name="icon" val="icon.etc_letter_blue_i00" />
		<set name="immediate_effect" val="true" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="3765" type="EtcItem" name="依頼の受領書">
		<set name="icon" val="icon.etc_letter_blue_i00" />
		<set name="immediate_effect" val="true" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="3766" type="EtcItem" name="依頼の受領書">
		<set name="icon" val="icon.etc_letter_red_i00" />
		<set name="immediate_effect" val="true" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="3767" type="EtcItem" name="依頼の受領書">
		<set name="icon" val="icon.etc_letter_red_i00" />
		<set name="immediate_effect" val="true" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="3768" type="EtcItem" name="依頼の受領書">
		<set name="icon" val="icon.etc_letter_red_i00" />
		<set name="immediate_effect" val="true" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="3769" type="EtcItem" name="死霊カデシュのトーテム">
		<set name="icon" val="icon.etc_parasite_i00" />
		<set name="immediate_effect" val="true" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="3770" type="EtcItem" name="ティマックのジェイド ネックレス">
		<set name="icon" val="icon.etc_totem_necklace_black_i00" />
		<set name="immediate_effect" val="true" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="3771" type="EtcItem" name="強化ストーン ゴーレムの破片">
		<set name="icon" val="icon.etc_broken_crystal_silver_i00" />
		<set name="immediate_effect" val="true" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="3772" type="EtcItem" name="ジャイアント フローティング アイの肉">
		<set name="icon" val="icon.etc_meat_of_monstereye_i00" />
		<set name="immediate_effect" val="true" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="3773" type="EtcItem" name="ダイアー ウォームの卵">
		<set name="icon" val="icon.etc_dragon_egg_i01" />
		<set name="immediate_effect" val="true" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="3774" type="EtcItem" name="ガーディアン バシリスクの爪">
		<set name="icon" val="icon.etc_claw_i00" />
		<set name="immediate_effect" val="true" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="3775" type="EtcItem" name="亡者の鉄鎖">
		<set name="icon" val="icon.etc_chain_i00" />
		<set name="immediate_effect" val="true" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="3776" type="EtcItem" name="ウィンドスースの牙">
		<set name="icon" val="icon.etc_horn_i00" />
		<set name="immediate_effect" val="true" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="3777" type="EtcItem" name="グランディスの頭骨">
		<set name="icon" val="icon.etc_skull_black_i00" />
		<set name="immediate_effect" val="true" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="3778" type="EtcItem" name="タイクのオニキス ネックレス">
		<set name="icon" val="icon.etc_totem_necklace_black_i00" />
		<set name="immediate_effect" val="true" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="3779" type="EtcItem" name="カルル バグベアーの頭">
		<set name="icon" val="icon.etc_skull_red_i00" />
		<set name="immediate_effect" val="true" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="3780" type="EtcItem" name="タムリンの象牙のお守り">
		<set name="icon" val="icon.etc_stick_i00" />
		<set name="immediate_effect" val="true" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="3781" type="EtcItem" name="ナラクの首">
		<set name="icon" val="icon.etc_skull_black_i00" />
		<set name="immediate_effect" val="true" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="3782" type="EtcItem" name="強化ガーゴイルの角">
		<set name="icon" val="icon.etc_gargoyle_claw_i00" />
		<set name="immediate_effect" val="true" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="3783" type="EtcItem" name="ヘビのトーテム">
		<set name="icon" val="icon.etc_parasite_i00" />
		<set name="immediate_effect" val="true" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="3784" type="EtcItem" name="カデシュのトーテム">
		<set name="icon" val="icon.etc_parasite_i00" />
		<set name="immediate_effect" val="true" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="3785" type="EtcItem" name="カイキの首">
		<set name="icon" val="icon.etc_skull_white_i00" />
		<set name="immediate_effect" val="true" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="3786" type="EtcItem" name="クロンベの毒袋">
		<set name="icon" val="icon.etc_poison_pouch_i00" />
		<set name="immediate_effect" val="true" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="3787" type="EtcItem" name="エヴァのお守り">
		<set name="icon" val="icon.etc_statue_of_einhasad_gold_i00" />
		<set name="immediate_effect" val="true" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="3788" type="EtcItem" name="下巨人のタブレット">
		<set name="icon" val="icon.etc_ancient_tablet_i00" />
		<set name="immediate_effect" val="true" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="3789" type="EtcItem" name="シュナイマンの経典">
		<set name="icon" val="icon.etc_spellbook_gray_i00" />
		<set name="immediate_effect" val="true" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="3790" type="EtcItem" name="腐食樹の胞子">
		<set name="icon" val="icon.etc_seed_red_i00" />
		<set name="immediate_effect" val="true" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="3791" type="EtcItem" name="トリサリムの毒袋">
		<set name="icon" val="icon.etc_poison_pouch_i00" />
		<set name="immediate_effect" val="true" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="3792" type="EtcItem" name="タイク オークのトーテム">
		<set name="icon" val="icon.etc_totem_green_i00" />
		<set name="immediate_effect" val="true" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="3793" type="EtcItem" name="ハリツのバーベッド ネックレス">
		<set name="icon" val="icon.etc_leash_i00" />
		<set name="immediate_effect" val="true" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="3794" type="EtcItem" name="古代帝国のコイン">
		<set name="icon" val="icon.etc_coins_blue_i00" />
		<set name="immediate_effect" val="true" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="3795" type="EtcItem" name="パクランの皮">
		<set name="icon" val="icon.etc_leather_i00" />
		<set name="immediate_effect" val="true" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="3796" type="EtcItem" name="テンペスト シャード">
		<set name="icon" val="icon.etc_gem_clear_i00" />
		<set name="immediate_effect" val="true" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="3797" type="EtcItem" name="ツナミ シャード">
		<set name="icon" val="icon.etc_gem_blue_i00" />
		<set name="immediate_effect" val="true" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="3798" type="EtcItem" name="パン ルエムのタテガミ">
		<set name="icon" val="icon.etc_mane_i00" />
		<set name="immediate_effect" val="true" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="3799" type="EtcItem" name="ハマドリアデス シャード">
		<set name="icon" val="icon.etc_gem_green_i00" />
		<set name="immediate_effect" val="true" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
</list>
